

html {
	min-height: 100%;
}

body {	
	font-family: Arial, Hevletica, sans-serif;
	margin: 0;
	padding: 0;
	background-image: url('https://static.newsru.com/img/bg.gif');
    background-color: #006a29;	
}

* {
	outline: none;
    box-sizing: border-box;
}

.page {
    width: 770px;
    height: 100%;
    /*background-color: azure;*/
}

.header {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0 0 5px 0;
    
}

.header-logo-div {
    display: flex;
    flex-direction: row;
    align-items: center;   
    white-space: nowrap;
    height: 28px;
    padding: 5px 0 0 0;
}



.top-white-date-rus {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding:0 0 2px 5px;
}

.top-white-date-rus a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}



.top-search {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;   
    padding: 3px 0 0 0;
}

.indextop-arch {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 0 2px 0 2px ;
    margin: 0;
}

.indextop {
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    padding: 0 4px 2px 4px ;
}

.top-search-form {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 2px 0 2px 0 ;
}

.top-search-input {
    font-size:12px; 
    width: 145px; 
    height: 20px; 
    background-color:#e6e6e6; 
    border: 1px solid black; 
    margin:0 8px 0 5px ;
}

.top-search-button {
    width: 11px;
    height: 11px;
    display: inline-block;
    background: url('https://static.newsru.com/img/r_sha/poisk_butt.gif');
    background-repeat: no-repeat;
    cursor: pointer;
    border: none;
}

.top-blue-row {
    background-color: #0016a6; 
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%; 
    height: 38px;
}

.top-green-row {
    background-color: #006a29;	
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;    
    height: 24px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

.top-date-time {
    color: white;
    text-transform: uppercase;
    font-size:11px;
    margin-left:5px;
}

.last-news {
    color: white;
    text-transform: capitalize;
    font-size:10px;
}

.top-links {
    width: 185px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;    
}

.index-top {
    font-size: 11px;
    color: #fff;
    white-space: nowrap;
}

.menu_left {
    margin: 0 5px 0 0;
}

.body-page-center-column {
    padding: 0;
    margin: 0;
    background-color: #E6E6E6;
}

/* BOTTOM */


.footer {
    width: 770px;
    box-sizing: border-box; 
    height: 180px;
    margin: 5px 0 0 0;
    padding: 14px 10px;
    color: #fff;
    background-color: #0016A6;

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    /* justify-content: flex-start; */
    justify-content: start;
    /* align-content: stretch; */
    align-items: flex-start;
}
    
.footer-left {
    width: 120px;
    height: 120px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    padding: 0;
    text-align: left;
    
}
    
.footer-right {
    /* width: 975px; */
    width: 560px;
    height: 150px;
    margin: 0;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: stretch;
    align-items: flex-start;
}
    
.footer-right-text {
    width: 570px;
    margin: 0;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}
    
.footer-second-row {
    display: flex;
    flex-direction: row;
    height: 110px;
}

.footer-right-link {
    /* width: 510px; */
    width: 340px;
    height: 110px;
    margin: 10px 0px 0px 0px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}
    
.footer-right-link a {
    color: #fff;
    text-decoration: underline;
}
    
.footer-right-img {
    background-color: #189C5B; 
    height: 50px; 
    width: 140px; 
    text-align: center; 
    margin: 15px 0 0 120px;
    padding: 6px;       
}

.footer-right-img a {
    color: White; 
    font-size: 14px; 
    font-weight: normal;
}


.main_row {
    flex-direction: row;
    display: flex;
    width: 770px;
    padding: 0 0 0 0;
}

.spiegel {
    width: 645px;
}

.sp-main-title a {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: white;
    margin: 0;
    padding: 4px 2px 4px 2px; 
     
}

.sp-main {
    margin: 5px;
}

.sp-main-title {
    margin: 0;
    padding: 5px 5px;
    background-color: #0016A6;
}

.h2 a.hover {
    text-decoration:underline;
}

.sp-main-text {
    font-weight: bold;
    line-height: 1;
    background-color: #e6e6e6;
    color: #0016A6;
    margin: 7px 0;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
}

.sp-small-title {
    margin: 7px 0;
    padding: 5px 5px;
    background-color: #0016A6;
}

.sp-small-title a {
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    color: white;
    margin: 0;
    padding: 4px 2px 4px 2px; 
}

.index-section {
    display: flex;
    flex-direction: column;
    width: 770px;
}

.horizontal-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    align-content: stretch;    
    background-color: #0016A6;
    padding: 0;
    margin: 5px 0 0 0;
}


.horizontal-menu-element {
    font-size: 12px;
    font-weight: bold;
    background-color: #0016A6;
    transform: scale(0.85,1);
    text-transform: uppercase;
    height: 100%;
    
}

.horizontal-menu-element-current {
    font-size: 12px;
    font-weight: bold;
    background-color: #fff;
    transform: scale(0.85,1);
    text-transform: uppercase;
    height: 100%;
    padding: 3px;
}

.horizontal-menu-element a {
    color: #fff;
}

.horizontal-menu-element a {
    text-decoration: none;
}

.horizontal-menu-element-current a {
    color: #0016A6;
}

.horizontal-menu-element-current a {
    text-decoration: none;
}

.horizontal-menu-arrow a {
    color:#189C5B;
}

.section {
    display: flex;
    flex-direction: row;
    width: 770px;
}

.left-feed {
    width: 450px;
    display: flex;
    flex-direction: column;
    background-color: #e6e6e6;
}

.left-feed-item {
    display: flex;
    flex-direction: column;
}

.left-feed-title {
    padding: 5px 5px 0 5px;
    line-height: 100%;
}
.left-feed-title a {
    color: #0016A6;
    font-weight: 600;
}

.left-feed-anons {
    padding: 5px 5px 5px 5px;
    line-height: 100%;

}
.left-feed-anons a {
    color: #000;
}


.top-corner {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 0;
    height: 20px;
    width: 315px;
    background-image: url('https://static.newsru.com/img/news_plash_up2.gif');
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    box-sizing: border-box;
}

.down-corner {
    text-align: right;
    padding: 0;
    margin: 0;
    height: 12px;
    background-image: url('https://static.newsru.com/img/news_plash_down.gif');
    background-repeat: no-repeat;
    background-position: left;
}

.right-feed {
    display: flex;
    flex-direction: column;
    background-color: #e6e6e6;
    width: 320px;
    padding: 5px 5px 5px 0;
}

.right-feed-item {
    width: 315px;
    margin: 0;
    padding: 0 5px 5px 5px;
    text-align: left;
    background-color: #CFD1E2;
    overflow: auto;
    box-sizing: border-box;
}

.feed-section-link {
    text-transform: uppercase;
    font-size: 11px;
    line-height: 12px;
    margin-bottom: 5px;
    color: #0016A6;
    width: 315px;
    font-weight: bold;
}

.right-feed-clock {
    font-size: 12px;
    line-height: 16px;
    color: #0016A6;
    text-decoration: none;
    display: block;
    width: 32px;
    float: left;
    margin: 0 8px 0 0;
    padding: 0;
    box-sizing: border-box;
}

.bold {
    font-weight: 600;
}

.right-feed-title {
    font-size: 12px;
    line-height: 16px;
    color: #000;
    text-decoration: none;
    text-align: left;
    display: block;
    float: right;
    width: 260px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;    
}

.index-news-content {
    display: flex;
    flex-direction: column;
    background-color: #E6E6E6;
    padding: 5px;
    margin: 0;

}

.index-news-title {
    font-size: 16px;
    line-height: 120%;
    font-weight: bold;
    color: #0016A6;
    text-decoration: none;
    width: 635px;
    margin: 0;
    padding: 0;
}

.index-news-text {
    color: #000;
    font-size: 14px;
    line-height: 130%;
}

.index-news-date {
    font-size: 12px;
    line-height: 16px;
    color: #999999;
    text-decoration: none;    
}

.arch-arrows {
    display: flex;
    flex-direction: row;
    background-color: #E6E6E6;
    width: 100%;
    width: 100%;
    box-sizing: border-box;
    height: 32px;
    padding: 10px 4px 20px 0;
    color: #09488f;
    font-size: 15px;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}

.arch-arrows-link-l {
    background-image: url('https://static.newsru.com/v2/img/misc/arrow_left.gif');
    background-position: left;
    background-repeat: no-repeat;
    margin-left: 4px;
    padding-left: 16px;
}

.arch-arrows-link-r {
    background-image: url('https://static.newsru.com/v2/img/misc/arrow_right.gif');
    background-position: right;
    margin-right: 4px;
    padding-right: 16px;
}

.arch-arrows-link-l, .arch-arrows-link-r {
    color: #09488f;
    font-size: 13px;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}





.article {
	background-color: #E6E6E6;
	width: 100%;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.article-title {
	font-size: 21px;
	font-weight: bold;
	line-height: 24px;
	color: #0016A6;
	text-align: center;
	margin: 2px 5px 5px 5px;
	box-sizing: border-box;
}
.article-title a:hover {
    text-decoration: none;
}
.title_dashed {
	width: 100%;
	background-image: url("https://static.newsru.com/img/punktir.gif");
	height: 4px;
	margin: 6px 0;
}

.blue-article-date-tags {  
	font-size: 12px;
	width: 100%;
	margin: 0;
	padding: 0 10px;

	box-sizing: border-box;
}

.article-tags {
	color: #000;
	font-weight: 500;
}



.article-date {
	text-align: left;
	width: 65%;
	font-size: 12px;
	line-height: 16px;
	color: #999999;
    text-decoration: none;
    margin: 0 0 0 10px;
}
.icons-place {
	text-align: right;
	width: 35%;
	height: 100%;
	color: #000;
}
.article-photo-link,  .article-photo-link:link 
{
	color: #000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
    text-decoration: underline;
    margin: 0 10px 0 0;
}
.article-photo-link:hover {
	text-decoration: underline;
	cursor: pointer;
}

.article-text {	
	width: 100%;	
	margin: 0 0 10px 0;
	padding: 10px; 
	box-sizing: border-box;
}
.article-text > p, .maintext {
	margin: 0 0 8px 0;
	padding: 0;
	color: #000;
	font-size: 15px;
	font-weight: 400;
	text-align: justify;
	box-sizing: border-box;
}

a.part-link {	
	color: #00f;
	font-size: 16px;
	font-weight: bold;	
	text-decoration: none !important;
}
a.part-link:visited {
	color: #551A8B;
}
p a.part-link > * {	
	color: #00f;
	font-size: 16px;
	font-weight: bold;	
	text-decoration: none !important;
}
p a.part-link:visited > * {
	color: #551A8B;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none !important;
}
p a:not(.part-link), p a:not(.part-link) > * {	
	color: #09488f;
	font-size: 16px;
	font-weight: 400;
	text-decoration: underline;
}
p a:not(.part-link):visited, p a:not(.part-link):visited > * {
	color: #8b9fb0;
	text-decoration: underline;
}
p a b {	
	font-weight: bold;
}



.article-text cite {
    margin: 6px 6px 6px 16px;
    padding: 4px 0px 4px 8px;
    text-align: left;
    font-style: italic;
    border-left: 4px #B3CEE4 solid;
    display: block;
    box-sizing: border-box;
}

.article-text-insert-img {
    width: 80%;
    max-width: 480px;
    height: auto;
    margin: 0 0 8px 0;
    padding:  0;
    border:  1px #000 solid;
    text-align: center;
}

.article-text-insert-img-alt {
    width: 80%;
    max-width: 480px;
    margin: 0;
    padding:  0;    
    text-align: center;
    font-size: 12px;
    color: #000;
    display: block;
    box-sizing: border-box;
}



.article-list-img {
	float: right;
	min-width: 120px;
	width: 160px;
	padding: 0;
	margin: 0 0 0 10px;
}
.article-img {
	/* border: 1px solid #c3d2e4; */
	border: 1px solid #000;
	padding: 0;
	margin: 0 0 10px 0;
	min-width: 120px;
	width: 160px;
	min-height: 90px;
	/* height: 150px; */
	height: auto;
	
	font-size: 11px; 
	text-align: right;
}


/* ------ links ------------ */

.article-list-link-header {
	width: 635px;
	padding: 5px;
	margin: 0 0 8px 0;
	color: #0016A6;
	font-size: 16px;
	font-weight: bold;
	/* transform: scale(0.85, 1); */

	display: block;
	
	box-sizing: border-box;	
	text-transform: uppercase;

	border-bottom: 1px solid #000;
	
}

.article-list-link {
	width: 635px;
	margin: 0 0 8px 0;
	padding: 5px;
	display: block;
	box-sizing: border-box;	
}
.article-link-item {
	width: 100%;
	margin: 0 0 8px 0;
	padding: 0;
	/* color: #000; */
	/* color: #09488f; */
	color: #0016A6;

 	text-align: left;

 	display: block;
 	box-sizing: border-box;
}
.article-link-img {	
	width: 100px;
	height: 75px;
	margin-right: 10px;
	display: block;
	border: 1px solid #09488f;
	box-sizing: border-box;
	background-color: #eee;
	text-align: center;
}
.article-link-date > * { 
	width: 100%;
	/* color: #000; */
	/* color: #09488f; */
	color: #0016A6;
	font-size: 12px;  
}
.article-link-text {  
	width: 100%;
	display: block;
	box-sizing: border-box;

	margin: 0; 
	padding: 0;

	font-size: 14px;  
	/* color: #09488f; */
	color: #0016A6;
}
.article-link-text-small {  
	font-size: 10px;
	margin-top: 0;
	color: #09488f;
}

.article-prm-place {
	width: 635px;
	margin: 0 0 10px 0;
	padding: 0;
	height: 20px;
	box-sizing: border-box;
}

.article-tags-list {
    color: #0016A6;
    font-size: 14px;
}

.article-tags-list-div {
    color: #0016A6;
    margin: 10px 0 0 8px;
}


.article-tags-list-readsrc {
    color: #0016A6;
    margin: 0 10px 0 0 ;   
    text-align: right;
}

/* ----------- photos ------------- */
.overlay { 
	opacity: 0; 
	float:none; 
	position:fixed; 
	overflow:hidden; 
	left:0; top:0; 
	width:0; height:0; 
	z-index:9995; 
	background:rgba(0,0,0,0.85); 

	display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
}


.overlay:target { 
	opacity:1;
	width: auto; 
	height: auto; 
	bottom:0; right:0; 
	padding-top:0.5em; 
}

.overlay-show { 
	opacity:1;
	width: auto; 
	height: auto; 
	bottom:0; 
	right:0; 
	padding-top:0.5em;
	position:fixed; 
	overflow:hidden; 
	left:0; top:0; 

	z-index:9995; 
	background:rgba(0,0,0,0.85); 

	display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
}

@media ( min-width: 1024px ) {
	.overlay:target { 
		opacity: 1;
	}
	.overlay-show { 
		opacity:1;
		width: auto; 
		height: auto; 
		bottom:0; 
		right:0; 
		padding-top:0.5em;
	}
}




.big-img {
	z-index:9998; 
	background:rgba(0,0,0,0);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 640px 480px; 
	min-width: 640px; width: 640px;
	min-height: 480px; 
	margin: 0; padding: 0;
	color: #000;

	box-sizing: border-box;
}



.info-overlay {
	opacity: 1;
	min-width: 620px; width: 640px;
	min-height: 460px; height: 480px;

	display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;

	box-sizing: border-box;
}


.control-items {	
	width: 100%;
	height: 50%;
	display: flex;
		flex-direction: column;
		justify-content: space-between;		

	box-sizing: border-box;
}

.control-close {

	display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: flex-end;
}

.close {

    opacity: 1;
    margin: 0;
    width: 27px;
    height: 27px;
    background: url(data:image/gif;base64,R0lGODlhGwAbAIABAABmM////yH5BAEKAAEALAAAAAAbABsAAAI3jI+py+0Po5y0ToAbBnDr/HiMGJHkBQanZKbWaqluLHN0a1P4m8JfrvAlhLXODEGkKZfMprNZAAA7);
    cursor: pointer;
    display: block;
    box-sizing: border-box;
	
}
.control-nav {

	padding: 0;
	display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
	
	box-sizing: border-box;
}
.rwd-arr {
    width: 19px;
    height: 35px;
    padding: 0;
    margin: 1px 0 0 2px;
    cursor: pointer;
    background: url(data:image/gif;base64,R0lGODlhEwAjAIABAABmM////yH5BAEKAAEALAAAAAATACMAAAJIjI8ZwOrHwHtx2rtavXXb3mBiJoGSY5KUxp4j2qqeHM9p+kL1HpU8efvlFEGfi2ZU6ZK44YoZIgql0KNz0sTGONvraIYBcwEFADs=);
    display: block;
    box-sizing: border-box;
}
.fwd-arr {
    width: 19px;
    height: 35px;
    padding: 0;
    margin: 1px 2px 0 0;
    cursor: pointer;
    background: url(data:image/gif;base64,R0lGODlhEwAjAIABAABmM////yH5BAEKAAEALAAAAAATACMAAAJHhIOpGwYMk4u0xjktPvpkCzLb8y1jw4ne+oTheUosSqb0HbsQPDt8DfzhbDphyWhDtnQq4G3XI8qcJSbU2cFWctYss+rVFQAAOw==);
    display: block;
    box-sizing: border-box;
}


.bigimg-text {

	width: 640px;
	padding: 12px;

	background:rgba(255,255,255,0.65);
	text-align: left;	

	display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: flex-start;

	box-sizing: border-box;
}

.bigimg-title {
	font-size: 14px;	
}
.bigimg-copy {
		font-size: 14px;
	font-weight: 400;
	color: #09488f;
}

.all-photos {
		background-color: #189c5b; 
		color: #fff;
		font-size: 16px;
	font-weight: 400;
		padding: 2px 6px; 
		text-align: center;
	display: block;
	box-sizing: border-box;
	cursor: pointer;
}



.mainheadwhita {
    font-size: 21px;
    line-height: 28px;
    text-align: center;
    margin: 5px 5px 5px 5px;/**/
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #0016a6;
    text-transform: uppercase;
}

.rss-text {
    padding: 0 0 0 10px;
    font-size: 16px;
    font-weight: 400;
    color: #000; 
    margin: 15px 5px 5px 0;
    background-color: #E6E6E6;
}
.rss-container {
    margin: 5px 5px 5px 5px;
    background-color: #E6E6E6;
}

.rss-main {
    margin: 15px 5px 5px 10px;
    background-color: #E6E6E6;    
}

.rss-main a {
    color: #189c5b;
}

.rss-section-title {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 3px 10px;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    display: block;
    box-sizing: border-box;
}

.rss {
    margin: 15px 0 15px 10px;
}

.rss a {
    font-size: 16px;
    font-weight: normal;
    color: #2e5a98;
}


.archive-center-column-navigation-bar {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 15px 10px 10px 10px;
}

.archive-center-column-navigation-bar-text {
    color: #0016A6;
    font-size: 13px;
    font-weight: 400;
    margin: 2px 6px;
    padding: 0;
    width: 130px;
    text-align: center;
    white-space: nowrap;
    display: inline-block;
}

.archive-center-column-navigation-bar-text a {
    color: #0016A6;
}

.archive-center-column-navigation-bar-break {
    width: 1px;
    height: 16px;
    background-color: #0016A6;
    margin: 2px 6px;
    display: inline-block;
    box-sizing: border-box;
}

.arch-block {
    width: 635px;
    min-height: 400px;
    height: 430px;
    text-align: center;
    padding: 0;
    margin: 5px 0;
    display: block;
    box-sizing: border-box;
    background-color: #9DBF3F;
}

.arch-item {
    width: 200px;
    min-height: 80px;
    background-color: #E6E6E6;
    background-color: #ccc;
    padding: 4px 0;
    margin: 0 0 25px 8px;
    border: 1px solid #000;
    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    float: left;
}

.arch-item-weekday:link, .arch-item-weekday:hover, .arch-item-weekday:visited {
    width: 100%;
    margin: 3px 0;
    padding: 0;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    color: #0016A6;
    display: block;
    text-decoration: none;
}


.arch-item-date:link, .arch-item-date:hover, .arch-item-date:visited {
    color: #fff;
    color: #0016A6;
    margin: 3px 0;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
    display: block;
}

.archive-center-column-fast-passage {
    width: 635px;
    min-height: 18px;
    padding: 10px 0 0 0;
    margin: 5px 0;
    background-color: #0016A6;
    background-color: #E6E6E6;
    text-align: center;
    display: block;
    box-sizing: border-box;
    /*border-top: 1px solid #000;*/
}

.archive-center-column-fast-passage-text {
    color: #0016A6;
    font-size: 13px;
    font-weight: 400;
    margin: 0 10px 10px 0;
    text-align: left;
    display: inline-block;
}

.arch-fast-passage-butt {
    width: 11px;
    height: 19px;
    background: url('https://static.newsru.com/v2/img/misc/arrow_right.gif');
        background-repeat: repeat;
    background-repeat: no-repeat;
    margin-left: 5px;
    cursor: pointer;
    border: none;
    display: inline-block;
}

.vacancy-title {
    font-size: 21px;
    font-weight: bold;
    color: #0016A6;
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0 0 0 ;
}

.vacancy-block {
    border-top: 1px solid #999999;
    margin: 10px 0 0 0 ;
}

.vacancy-desc {
    display: flex;
    flex-direction: row;
    padding: 0 0 0 10px;
}

.vacancy-req {
    width:20%;
    padding: 10px 0 0 0;
    color: #0016A6;
}

.uc {
    text-transform: uppercase;
}



/* -------- dossier -------------------- */

.tags-text { 
	margin: 20px 0 15px 10px
}

.tag-cat-link {
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    text-transform: uppercase;

}

.tag-cat-link a {
    color: #0016A6;
    text-decoration: none;
 }






.tags-section {
	width: 515px;	
	margin: 6px 0;
	padding: 0;
	text-align: center;

	display: block;
	box-sizing: border-box;
}

.tags-section-title {
	width: 515px;	
	margin: 6px 0;
	padding: 0 5px;
	
	color: #0016A6;
	font-size: 18px;	
	font-weight: bold;

	text-transform: uppercase;
	text-align: center;
	display: block;
	box-sizing: border-box;
}



.tags-cat-list {
	width: 100%;
	padding: 0 0 5px 0;
	margin: 0 0  0 5px;
	text-align: center;
	display: block;
	box-sizing: border-box;
}


.tags-cat-item {
	width: 248px;
	min-height: 72px;
	padding: 0;
	margin: 0 8px 6px 0;
	/* background-color: #cd3;	 */
	text-align: left;
	display: block;
	box-sizing: border-box;
	position: relative;
	float: left;
}

/* 
.tags-cat-item:nth-child(odd) {
	padding-left: 10px;
}
*/

.tag-cat-link {
	color: #0016A6;
	text-decoration: none;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;	
	text-transform: uppercase;
}

.tag-subcat-link {
	color: #0016A6;
	text-decoration: none;
	font-size: 13px;
	line-height: 12px;
}

.tag-count {
	color: #000;
	text-decoration: none;
	font-size: 12px;	
}

/* ---------------------------------------*/


.tags {
	margin: 15px 0;
	font-size: 16px;
	font-weight: 400;
}

.tags-main {
	margin: 15px 0;
	font-size: 16px;
	font-weight: 400;
}

.rss a, .tags-main a {
	font-size: 14px;
	font-weight: 500;
	/* color: #2e5a98; */
	color: #0016A6;
}

.tags-main a {
	color: #189c5b;
}


/* --------------------------------- */
.tags-select-form {
    margin: 10px 0 10px 10px;
}

.tags-nav {
    width: 95%;
    display: flex;
    flex-direction: row;
    justify-content: center;
	border-top: 1px solid #000;
    border-bottom: 1px solid #000;	    
    margin: 20px 0 0 10px;
    padding: 5px 0 5px 0;
}

.tags-navigation {
	width: 315px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.tags-navigation-pages {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    margin: 0 0 0 5px;
}


.number-page {
    color: #0016A6;
    text-decoration: none;
    font-size: 13px;
    line-height: 12px;
    margin: 0 20px 0 0;
}

.number-page-current {
    color: #000;
    font-weight: 600;
    font-size: 13px;
    line-height: 12px;
    margin: 0 20px 0 0;
}

.tags-navigation .arrow-left {
	border: none;
	display: inline-block;	
	background: url('https://static.newsru.com/v2/img/misc/arrow_left.gif');
	width: 11px;
	height: 19px;
	background-repeat: no-repeat;
	cursor: pointer;
}
.tags-navigation .arrow-dbl-left {
	border: none;
	display: inline-block;	
	background: url('https://static.newsru.com/v2/img/misc/arrow_dbl_left.gif');
	width: 25px;
	height: 19px;
	background-repeat: no-repeat;
	cursor: pointer;
}
.tags-navigation .arrow-right {
	border: none;
	display: inline-block;	
	background: url('https://static.newsru.com/v2/img/misc/arrow_right.gif');
	width: 11px;
	height: 19px;
	background-repeat: no-repeat;
    cursor: pointer;
}
.tags-navigation .arrow-dbl-right {
	border: none;
	display: inline-block;	
	background: url('https://static.newsru.com/v2/img/misc/arrow_dbl_right.gif');
	width: 25px;
	height: 19px;
	background-repeat: no-repeat;
	cursor: pointer;
}

.tags-current-page-num {
	/* margin-top: 2px; */
	margin-right: 15px;	
}

.tags-another-page-num {
	/* margin-top: 2px; */
	margin-right: 15px;
	cursor: pointer;
}

input[name="tags-target_page"] { 
	border: #000 1px solid;
	height: 19px;
	width: 42px;
	padding-left: 5px;
	margin-right: 15px;
}


.form {
    width: 640px;
    margin: 20px 0 0 5px; 
}